@charset "utf-8";
@media only screen 
	and (max-width : 1115px) {
		.inner {
		width: 95% !important;	
		}
		.footer-column,
		.footer-column1 {
			width: 25%;
			margin: 3%;	
		}
		.footer-column1 img {
			width: 80% !important;
			height: auto !important;
		}
		footer {
			height: auto;
		}
		#menu {
			width: 58%;
			margin: 0 0 0 15px;
		
		}
		header {
			height: auto;
		}
		nav {
			width: 80%;
			margin:0 auto;
		}
		.logo {
			float: none;
			margin: 0 auto;	
		}
		.phone { margin-top: 20px; margin-right: 0; }
		#search { display:none; }

	
	
			#galleria {
		
		width:100% !important;
		}
		.galleria-container {
		width:100% !important;
		}
	.mapframe {max-width:100% !important; }
	}
	
		
@media only screen 
	and (max-width : 1115px)
	and (min-width : 768px) {
		nav {
			clear: both;
			width: 100%;	
		}
		#menu {
			width: 100%;
			clear: both;
			margin: 0;	
		}
	}
	@media only screen 
	and (max-width : 1199px)
	and (min-width : 1116px) {
		.phone {
			margin-top: -90px;
		}
	}
@media only screen 
	and (max-width : 1115px)
	and (min-width : 993px) {
	.phone {
	 margin-top: -120px;
	}
}
@media only screen 
	and (max-width : 992px) {
		.footer-column {
			width: 25%;
			margin: 3%;	
		}
		nav .sf-menu { display:none; }
		.slicknav_menu { display:block;
		 position: fixed;
		  width: 100%;
		  z-index: 1;
		}
		header.fixedheader { display:none; }
		.navbar-logo {
  margin-top: 56px;
  }
  .lefthome, .righthome { width:100%; }
  fieldset { width: 35%;
  margin: 5px;
  }
  .product { width:100% !important; }
		
 .newsfeed * {text-align: center !important;}
 .footercontact {
 	text-align: center;
 }
 footer .textwidget b,
 footer .textwidget i {
 	display: inline-block;
 	margin-right: 30px;
 }
  footer .textwidget div {
    display: inline-block;
  }
  .copyright, .inspyretag {
  text-align: center;
}
	}
	
	@media only screen 
	and (max-width : 992px)
	and (min-width : 768px) {
		.navbar-logo {
			width: 400px;
		}
		nav {
			clear: none;
			width: 260px;
			float: right;
		}
		.phone {
			float: right;
			margin-top: 65px;
		}
		#contact-form .col-md-6 {
			text-align: center !important;
		}
		#sendform {
			display: inline-block;
			float: none;
			}
	}
	
@media only screen 
	and (max-width : 767px) {
		.footer-column1 {
			display:none;
		}
		.footer-column {
			width :40% ;
		}
		.prodtable { width:100%;}
		.left,.right { text-align:center; }
		#sendform { margin:0 auto; float:none; display:block; } 
#showcase-row {display: none;}
h3.product-title { width:66%; }
.leftoverview, .rightoverview { width:100%; }
		}
		
	@media only screen 
	and (max-width : 767px) {
	
		}
		
		@media only screen 
	and (max-width : 475px) {
		.footer-column {
			width: 80%;
		}
		}
		@media only screen 
	and (max-width : 650px) {
	
	.prodtable td { width:100%; float:left; margin:10px; }
		 #copyright {
			float: left;
			clear: both;
		}
		}
	}